import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/tickets_type", createCrudRouter("tickets_type", ["type_id"]));

export default router;

